        var jq = jQuery.noConflict();
        var typeID = "";
        var userName = "";
        var reply_ID = "";
        var fever_append = ""; //进行热度的记录

        jq(document).ready(function () {

            jq("#mes_warn").show();
            Init(user[0]);
            jq("#mes_warn").hide(2000);

            jq(".feed-img-thumb.post-some-img.clearfix").show();
            jq(".feed-img-all.post-some-img.clearfix").hide();

            jq(".feed-video-img-holder").show();
            jq(".feed-full-video-wrap.clearfix").hide();


            jq(".feed-one-img").live('click', function () {
                jq(this).parent().hide();
                jq(this).parent().next().show();
            });

            jq(".feed-big-img").live('click', function () {
                jq(this).parent().hide();
                jq(this).parent().prev().show();
            });


            jq(".feed-video-play").live('click', function () {
                jq(this).parent().hide();
                jq(this).parent().parent().prepend(get_parent_video_url(this));
            });
            jq(".feed-video-close").live('click', function () {
                jq(this).parent().parent().next().show();
                jq(this).parent().parent().remove();

            });
            jq("#next-page").live('click', function () {
                next(user[0]);
            });
            jq(window).scroll(function () {
                if (jq(window).scrollTop() == jq(document).height() - jq(window).height()) {
                    jq("#load_image").show();
                    jq("#load_text").show();
                    next(user[0]);
                    jq("#load_image").fadeOut(2000);
                    jq("#load_text").fadeOut(2000);
                }
            });
            (function () {
                var $backToTopTxt = "返回顶部", $backToTopEle = jq('<div class="backToTop"></div>').appendTo(jq("body"))
                .text($backToTopTxt).attr("title", $backToTopTxt).click(function () {
                    jq("html, body").animate({ scrollTop: 0 }, 120);
                }), $backToTopFun = function () {
                    var st = jq(document).scrollTop(), winh = jq(window).height();
                    (st > 0) ? $backToTopEle.show() : $backToTopEle.hide();
                    //IE6下的定位

                    if (!window.XMLHttpRequest) {
                        $backToTopEle.css("top", st + winh - 166);
                    }
                };
                jq(window).bind("scroll", $backToTopFun);
                jq(function () { $backToTopFun(); });
            })();



            //退出时，进行session和cookie的清空
            jq("#uer_Exit").click(function () {
                jq.ajax({
                    type: "post",
                    url: '/ashx/Dd_userExit.ashx',
                    data: { type: "exit", time: new Date().getDate() },
                    success: function (data) {
                        if (data == "1") {
                            window.location.href = "/Dd_login.aspx";
                        }
                    },
                    error: function () {

                    }
                });
            });
            //回应框中的文本框的聚焦处理以及读取已回应的信息
            jq(".feed-cmt").live('click', function () {
                if (jq(this).parent().parent().next().next().is(":visible")) {//用来判断热度的下拉列表是否打开
                    jq(this).parent().parent().next().next().hide();
                }
                if (jq(this).parent().parent().next().is(":visible")) {//用来判回应的下拉列表是否打开
                    jq(this).parent().parent().next().hide();
                }
                else {
                    jq(this).parent().parent().next().show();
                    if (!jq(this).parent().children().is("p")) {
                        var reply = jq(this);
                        jq("#rly_message").css("display", ""); //显示拉去回应的提示信息                                      
                        jq(this).parent().append("<p style='display:none;'>has_call</p>");
                        jq.ajax({
                            type: "post",
                            url: "/ashx/Dd_private_index.ashx",
                            data: { rly_Item_ID: jq(this).parent().parent().parent().parent().attr("id"), rly_item_type: jq(this).parent().parent().parent().parent().attr("styleOrder"), requestType: "rly_list", time: new Date().getDate() },
                            success: function (data) {
                                if (data != "") {
                                    var rly_content = data.split(';');
                                    jq("#rly_message").css("display", "none");
                                    userName = user[1];
                                    for (var i = 0; i < rly_content.length; i++) {
                                        var id_conent = rly_content[i].split(',');
                                        reply_ID = id_conent[0];
                                        reply.parent().parent().next().children('.cmt-list').append(input_replay(id_conent[1]));
                                    }
                                }
                                else {
                                    jq("#rly_message").css("display", "none");
                                }
                            },
                            error: function () {
                                alert("error");
                            }
                        });
                    }
                }
                if (jq("textarea").text() == "") {//判断文本框的内容是否为空
                    jq("textarea").focus(); //为文本框进行聚焦  
                }

                jq("#rly_message").css("display", "none");

            });

            //对回应信息的处理
            jq("#response").live("click", function () {
                var self = jq(this);
                if (jq(this).prev().attr("value") != "") {
                    jq.ajax({
                        type: "post",
                        url: '/ashx/Dd_private_index.ashx',
                        data: { userID: user[0], content: jq(this).prev().attr("value"), typeID: jq(this).parent().parent().parent().parent().attr("id"), typeOrder: jq(this).parent().parent().parent().parent().attr("styleOrder"), state: "replayALL", Type_Process: "reply", time: new Date().getTime() },
                        success: function (data) {
                            var ID = data.split(',');
                            if (ID[0] == "1") {
                                userName = user[1]; //获取用户的昵称
                                reply_ID = ID[1]; //回应的（文章、图片、链接……）的ID
                                self.parent().next().next().prepend(input_replay(self.prev().html()));
                                self.prev().val(""); //清除回应框中的内容
                            }
                        },
                        error: function () {
                            alert("回应失败！！！");
                        }
                    });
                }
            });

            //编辑对应文章（图片、链接、视频）
            jq(".feed-edit").live("click", function () {
                var type_ID = jq(this).parent().parent().parent().parent().attr("id");
                var type_Num = jq(this).parent().parent().parent().parent().attr("styleOrder");
                switch (type_Num) {
                    case "0":
                        edit('/Web/Dd_text.aspx', type_ID, '/Web/Dd_text.aspx');
                        break;
                    case "1":
                        edit('/Web/Dd_picture.aspx', type_ID, '/Web/Dd_picture.aspx');
                        break;
                    case "2":
                        edit('/Web/Dd_music.aspx', type_ID, '/Web/Dd_music.aspx');
                    case "3":
                        edit('/Web/Dd_link.aspx', type_ID, '/Web/Dd_link.aspx');
                        break;
                    case "4":
                        edit('/Web/Dd_video.aspx', type_ID, '/Web/Dd_video.aspx');
                        break;
                }
            });

            //进行编辑的处理
            function edit(edit_url, edit_id, location_redict) {
                jq.ajax({
                    type: "get",
                    url: edit_url,
                    data: { ID: edit_id, state: "edit", userName: user[1], person_edit: "person", time: new Date().getDate() },
                    success: function () {
                        window.location(location_redict);
                    },
                    error: function () {

                    }
                });
            }
            //删除对应文章（图片、链接、视频）的回复
            jq(".cmt-del").live("click", function () {
                var div_id = jq(this).parent().parent().parent().parent().parent().attr("id"); //对应这篇文章（图片、链接、视频）的ID
                var div_type = jq(this).parent().parent().parent().parent().parent().attr("styleOrder"); //对应文章（图片、链接、视频）的类型
                if (confirm('确定要删除吗？')) {
                    jq.ajax({
                        type: "get",
                        url: '/ashx/Dd_private_index.ashx',
                        data: { reply_typeID: jq(this).parent().attr("id"), div_id: div_id, div_type: div_type, state: "replayDetails", time: new Date().getTime() },
                        success: function (data) {
                            if (data == "1") {

                            }
                        },
                        error: function () {
                            alert("删除失败！！");
                        }

                    });
                    jq(this).parent().remove();
                }
            });

            //删除整片文章（图片、链接、视频）
            jq(".feed-del").live("click", function () {
                if (confirm('确定要删除吗？')) {
                    jq.ajax({
                        type: "get",
                        url: '/ashx/Dd_private_index.ashx',
                        data: { reply_ArticleID: jq(this).parent().parent().parent().parent().attr("id"), state: "replayALL", Type_Process: "dele", Order: jq(this).parent().parent().parent().parent().attr("styleOrder"), time: new Date().getDate() },
                        success: function (data) {

                        },
                        error: function () {
                            alert("该类型删除失败！！！");
                        }
                    });
                    jq(this).parent().parent().parent().parent().remove();
                }
            });

            //对热度的处理
            jq(".feed-nt").live("click", function () {
                if (jq(this).parent().parent().next().is(":visible")) {//用来判断编辑的下拉列表是否打开
                    jq(this).parent().parent().next().hide();
                }
                if (jq(this).parent().parent().next().next().is(":visible")) {//用来判断热度的下拉列表是否打开
                    jq(this).parent().parent().next().next().hide();
                }
                else {
                    jq(this).parent().parent().next().next().show();
                    var type_ID = jq(this).parent().parent().parent().parent().attr("id");
                    var type_Num = jq(this).parent().parent().parent().parent().attr("styleOrder");
                    fever_append = jq(this);
                    if (!jq(this).parent().children().is("lable")) {
                        jq(this).parent().append("<lable style='display:none;'>has_call</lable>"); //对热度追加一个标签进行标示，标示已访问过
                        jq.ajax({
                            type: "get",
                            url: '/ashx/Dd_private_index.ashx',
                            data: { fever_ID: type_ID, fever_leixing: type_Num, fever_proc: "fever", time: new Date().getDate() },
                            success: function (data) {
                                fever_process(data);
                            },
                            error: function () {

                            }
                        });
                    }
                }
            });

            //热度里面的收起的处理
            jq(".J_NotesFolder").live("click", function () {
                jq(this).parent().toggle();
            });
        });

        //对热度里面的信息进行处理
        function fever_process(data) {
            var fever = eval(data);
            for (var i = 0; i < fever.length; i++) {
                switch (fever[i].fever_type) {
                    case "reprint": //对转载的处理
                            fever_append.parent().parent().next().next().children().children(".feed-notes-list").append(
                           ' <li class="notes-list-item nt-rt clearfix">'
                            +'<div class="notes-item-hd clearfix">'
                            +'<a href="#">'
                            +'<img class="notes-avatar" height="20" width="20" src="http://m3.img.libdd.com/farm2/166/92C23186A895B7F1AB7C72C6EB1783A6_64_64.GIF" alt="mercy_yang">'
                            +'</a>'
                            +'<span class="notes-info">'
                            +'<a class="notes-user" href="#">'+fever[i].user_Name+'</a>'
                            +'从&nbsp;'
                            +'<a href="http://2441394047.diandian.com/post/d910e730-e5e5-11e0-8402-782bcb383994">'+fever[i].copy_from+'</a>'
                            +'&nbsp;转载了此文字到&nbsp;'
                            +'<a href="//mercy-rain.diandian.com">'+fever[i].user_Name+'</a>'
                            +'</span>'
                            +'<s class="notes-icon"></s>'
                            +'</div>'
                            +'</li>'                       
                        );
                        break;
                    case "response": //对回应的处理
                            fever_append.parent().parent().next().next().children().children(".feed-notes-list").append(
                            '<li class="notes-list-item nt-cmt clearfix first">'
                            +'<div class="notes-item-hd clearfix">'
                            +'<a href="#">'
                            +'<img class="notes-avatar" height="20" width="20" src="http://m3.img.libdd.com/farm2/166/92C23186A895B7F1AB7C72C6EB1783A6_64_64.GIF" alt="mercy_yang">'
                            +'</a>'
                            +'<span class="notes-info">'
                            +'<a class="notes-user" href="#">'+fever[i].rly_userName+'</a>'
                            +'在&nbsp;'
                            +'<a href="http://mercy-rain.diandian.com/post/be33eb50-e6a9-11e0-8ca9-782bcb32ff27">'+fever[i].rly_userName+'</a>'
                            +'&nbsp;回应了此文字'
                            +'</span>'
                            +'<s class="notes-icon"></s>'
                            +'</div>'
                            +'<div class="notes-comment">'+fever[i].rly_content+'</div>'
                            +'</li>'
                        );
                        break;
                    case "like": //对喜欢的处理
                            fever_append.parent().parent().next().next().children().children(".feed-notes-list").append(
                            '<li class="notes-list-item nt-fav clearfix last">'
                            +'<div class="notes-item-hd clearfix">'
                            +'<a href="#">'
                            +'<img class="notes-avatar" height="20" width="20" src="http://m2.img.libdd.com/farm2/209/B81CAB63C78F2A7D9898DCF4F76B76D1_64_64.jpg" alt="点点故事会">'
                            +'</a>'
                            +'<span class="notes-info">'
                            +'<a class="notes-user" href="#">'+fever[i].like_userName+'</a>'
                            +'很喜欢此文字'
                            +'</span>'
                            +'<s class="notes-icon"></s>'
                            +'</div>'
                            +'</li>'
                        );
                        break;
                }
            }
        }               
         
        function Init(userID) {
            jq.post(
                        '/ashx/Dd_private_index.ashx',
                        {
                            requestType: "1",
                            userID:userID
                        },
                        function (data) {
                            show(data);
                        }
                       );
        }
        function next(userID) {
            jq.post(
                        '/ashx/Dd_private_index.ashx',
                        {
                            requestType: "2",
                            userID: userID,
                            select_time:this.time.value
                        },
                        function (data) {
                            show(data);
                        }
                       );
        }
        function show(data) {          
            var json = eval(data);                       
            for (var index in json) {
                switch (json[index].type) {
                    case "music":
                        jq("#feed-list").append(
                        '<div id="' + json[index].typeID + '" class="feed feed-text" data-comment="1" styleOrder="' + json[index].Orders + '">'
                        + '<div class="feed-content-holder pop">'
                        + '<div class="pop-content clearfix">'
                        + '<div class="feed-basic">'
                        + '<a class="feed-user" href="/Web/Dd_private_index.aspx">' + user[1] + '</a>'
                        + '</div>'
                        + '<div class="clear"></div>'
                        + '<h4 class="feed-title">'
                        + '<div id="deletediv">'
                        + '<application/x-shockwave-flash>'
                        + musicUrl(json[index].music_url)
                        + '</div>'
                        + '<p>'
                        
                        + '</p>'
                        + '</h4>'
                        + '<div class="feed-ct">'
                        + '<div class="feed-txt-full tich-content">'
                        + '<div class="feed-txt-summary">'
                        + json[index].discript
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        + show_flag(json[index].lable)
                        + '</div>'
                        + '<div class="feed-act">'
                        + '<a class="feed-del">删除&nbsp;</a>'
                        + '<a class="feed-edit">编辑&nbsp;</a>'
                        + '<a class="feed-cmt">' + replay_count(json[index].rly_Count) + '&nbsp;</a>'
                        + '<a class="feed-nt" data-url="mercy-rain" data-nid="d910e730-e5e5-11e0-8402-782bcb383994" data-id="be33eb50-e6a9-11e0-8ca9-782bcb32ff27" data-type="text">&nbsp;' + fever_count(json[index].fever) + '&nbsp;</a>'
                        + '</div>'
                        + '<div class="more-act-holder"></div>'
                        + '</div>'
                        + show_response()
                        + fever_list()
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        );
                        break;
                    case "picture":
                        jq("#feed-list").append(
                        '<div id="'+json[index].typeID+'" class="feed feed-text" data-comment="1" styleOrder="'+json[index].Orders+'">'
                        + '<div class="feed-content-holder pop">'
                        + '<div class="pop-content clearfix">'
                        + '<div class="feed-basic">'
                        + '<a class="feed-user" href="/Web/Dd_private_index.aspx">' + user[1] + '</a>'
                        +'</div>'
                        + '<div class="clear"></div>'
                        + '<div class="feed-ct">'
                        + '<div class="feed-img-thumb post-some-img clearfix" >'
                        + show_small_img(json[index].imageUrl, json[index].discript)
                        + '</div>'
                        + '<div class="feed-img-all post-some-img clearfix" style="display:none;" >'
                        + show_big_img(json[index].imageUrl, json[index].discript)
                        + '</div>'

                        + '</div>'
                        + show_flag(json[index].lable)
                        +'</div>'
                        + '<div class="feed-act">'
                        + '<a class="feed-del">删除&nbsp;</a>'
                        + '<a class="feed-edit">编辑&nbsp;</a>'
                        + '<a class="feed-cmt">' + replay_count(json[index].rly_Count) + '&nbsp;</a>'
                        + '<a class="feed-nt" data-url="mercy-rain" data-nid="d910e730-e5e5-11e0-8402-782bcb383994" data-id="be33eb50-e6a9-11e0-8ca9-782bcb32ff27" data-type="text">&nbsp;' + fever_count(json[index].fever) + '&nbsp;</a>'
                        + '</div>'
                        + '<div class="more-act-holder"></div>'
                        + '</div>'

                        + show_response()
                        + fever_list()
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        );
                        break;
                    case "link":
                        jq("#feed-list").append(
                        '<div id="' + json[index].typeID + '" class="feed feed-text" data-comment="1" styleOrder="' + json[index].Orders + '">'
                        +'<div class="feed-content-holder pop">'
                        +'<div class="pop-content clearfix">'
                        + '<div class="feed-basic">'
                        + '<a class="feed-user" href="/Web/Dd_private_index.aspx">' + user[1] + '</a>'
                        + '</div>'
                        +'<div class="clear"></div>'
                        +'<h4 class="feed-title"><a href="'
                        +json[index].url
                        +'" target="_blank">'
                        +json[index].title
                        + '</a>'
                        + '<p>'
                        + json[index].discript
                        +'</p>'
                        +'</h4>'
                        + show_flag(json[index].lable)
                        +'</div>'
                        +'<div class="feed-act">'
                        +'<a class="feed-del">删除&nbsp;</a>'
                        +'<a class="feed-edit">编辑&nbsp;</a>'
                        + '<a class="feed-cmt">' + replay_count(json[index].rly_Count) + '&nbsp;</a>'
                        + '<a class="feed-nt" data-url="mercy-rain" data-nid="d910e730-e5e5-11e0-8402-782bcb383994" data-id="be33eb50-e6a9-11e0-8ca9-782bcb32ff27" data-type="text">&nbsp;' + fever_count(json[index].fever) + '&nbsp;</a>'
                        +'</div>'
                        + '<div class="more-act-holder"></div>'
                        + '</div>'

                        + show_response()
                        + fever_list()
                        +'</div>'
                        +'</div>'
                        +'</div>'
                    );
                        break;
                    case "text":
                        jq("#feed-list").append(
                        '<div id="' + json[index].typeID + '" class="feed feed-text" data-comment="1" styleOrder="' + json[index].Orders + '">'
                        + '<div class="feed-content-holder pop">'
                        + '<div class="pop-content clearfix">'
                        + '<div class="feed-basic">'
                        + '<a class="feed-user" href="/Web/Dd_private_index.aspx">' + user[1] + '</a>'
                        + '</div>'
                        + '<div class="clear"></div>'
                        + '<h4 class="feed-title">'
                        + json[index].title
                        + '</h4>'
                        + '<div class="feed-ct">'
                        + '<div class="feed-txt-full tich-content">'
                        + '<div class="feed-txt-summary">'
                        + json[index].content
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        + show_flag(json[index].lable)
                        + '</div>'
                        + '<div class="feed-act">'
                        + '<a class="feed-del">删除&nbsp;</a>'
                        + '<a class="feed-edit">编辑&nbsp;</a>'
                        + '<a class="feed-cmt">' + replay_count(json[index].rly_Count) + '&nbsp;</a>'
                        + '<a class="feed-nt" data-url="mercy-rain" data-nid="d910e730-e5e5-11e0-8402-782bcb383994" data-id="be33eb50-e6a9-11e0-8ca9-782bcb32ff27" data-type="text">&nbsp;' + fever_count(json[index].fever) + '&nbsp;</a>'
                        + '</div>'
                        + '<div class="more-act-holder"></div>'
                        + '</div>'
                        + show_response()
                        + fever_list()
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        );
                        break;
                    case "video":
                        jq("#feed-list").append(
                        '<div id="' + json[index].typeID + '" class="feed feed-text" data-comment="1" styleOrder="' + json[index].Orders + '">'
                        + '<div class="feed-content-holder pop">'
                        + '<div class="pop-content clearfix">'
                        + '<div class="feed-basic">'
                        + '<a class="feed-user" href="/Web/Dd_private_index.aspx">' + user[1] + '</a>'
                        + '</div>'
                        + '<div class="clear"></div>'
                        + '<div class="feed-ct">'
                        + '<div class="feed-video-ct" data=\'[{"flashurl":"'
                        + json[index].videoUrl
                        + '","videourl":"'
                        + get_video(json[index].videoUrl)
                        + '"}]\' >'
                        + '<div class="feed-video-img-holder">'
                        + '<img class="feed-video-img" src="'
                        + json[index].imageUrl
                        + '" >'
                        + '<a class="feed-video-play">播放</a>'
                        + '</div>'
                        + '<div class="feed-video-info">'
                        + '<div class="feed-video-cmt rich-content">'
                        + '<p>'
                        + json[index].discript
                        + '</p>'
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        + '</div>'
                        + show_flag(json[index].lable)
                        + '</div>'
                        + '<div class="feed-act">'
                        + '<a class="feed-del">删除&nbsp;</a>'
                        + '<a class="feed-edit">编辑&nbsp;</a>'
                        + '<a class="feed-cmt">' + replay_count(json[index].rly_Count) + '&nbsp;</a>'
                        + '<a class="feed-nt" data-url="mercy-rain" data-nid="d910e730-e5e5-11e0-8402-782bcb383994" data-id="be33eb50-e6a9-11e0-8ca9-782bcb32ff27" data-type="text">&nbsp;' + fever_count(json[index].fever) + '&nbsp;</a>'
                        + '</div>'
                        + '<div class="more-act-holder"></div>'
                        + '</div>'
                        + show_response()
                        + fever_list()
                        + '</div>'
                        + '</div>'
                        + '</div>'

                        );
                        break;
                    case "time":
                        this.time.value = json[index].time;
                }
                                
            }
        }
        //对小图片的处理
        function show_small_img(url, discript) {
            var url_arry = url.split("|");
            var length = url_arry.length;
            var img_box = "";
            for (var index = 0; index < length -2; index++) {
                img_box += '<div class="feed-one-img"><img width="100" height="100"  src="'
            +url_arry[0]+'/'+url_arry[index+1]
            + '" class="feed-img"></div>';
            }
            img_box = img_box + '<div class="feed-img-desc"> ' + discript + ' </div>';
            return img_box;

        }

        //对大图片的处理
        function show_big_img(url, discript) {
            var url_arry = url.split("|");
            var url_image = url_arry[0].split('/');
            var length = url_arry.length;
            var img_box = "";
            for (var index = 0; index < length - 2; index++)
                img_box += '<div class="feed-big-img"><div class="feed-big-img-holder"><img width="500" height="375.0" src="/'
            + url_image[1] + '/UploadPictures/'+url_image[3]+'/'+url_image[4]+'/'+ url_arry[index + 1]
            + '" class="feed-img" ></div></div>';
            img_box = img_box + '<div class="feed-img-desc"> ' + discript + ' </div>';
            return img_box;
        }

        //对视频的处理
        function get_video(videoUrl){
            var video = "http://v.youku.com/v_show/id_"+videoUrl.substr(39,14)+".html";
            return video;
        }
        
        //对标签的处理
        function show_flag(lable){
            var flag_arry = lable.split(",");
            var flag_box = '<div class="feed-tag">标签:';
            for(var index in flag_arry){
            flag_box += '<a href="#">'
            +flag_arry[index]
            +'</a><span class="tag-comma">&nbsp;</span>'
            }
            return flag_box;
        }

        //对视频链接的处理
        function get_parent_video_url(video_play) {
            var parent = jq(video_play).parent("div").parent("div");
            var json = eval(parent.attr("data").toString());
            video_show = '<div class="feed-full-video-wrap clearfix">'
            + '<div class="feed-full-video">'
            + '<object width="500" height="416">'
            + '<param value="true" name="isAutoPlay">'
            + '<param value="sameDomain" name="allowscriptaccess">'
            + '<param value="transparent" name="wmode">'
            + '<param value="true" name="allowfullscreen">'
            + '<param value='
            + json[0].flashurl.toString()
            + '" name="movie">'
            + '<embed width="500" height="416" allowfullscreen="true" type="application/x-shockwave-flash" wmode="transparent" allowscriptaccess="sameDomain" src="'
            + json[0].flashurl.toString()
            + '&amp;isAutoPlay=true" flashvars="isAutoPlay=true">'
            + '</object>'
            + '</div>'
            + '<div class="feed-video-footer clearfix">'
            + '<span class="feed-video-link">'
            + '<a target="_blank" href="'
            + json[0].videourl.toString()
            + '">youku.com</a>→'
            + '</span>'
            + '<a class="feed-video-close">关闭视频</a>'
            + '</div>'
            + '</div>';
            return video_show;
        }

        //显示回应的下拉列表
        function show_response() {
            var response = '<div class="feed-comment comment"  style="display:none">'
                        + '<div class="add-comment clearfix">'
                        + '<textarea class="input-cmt" id="textresponse" autocomplete="off">'
                        + '</textarea>'
                        + '<span class="blue-button add-cmt-btn" id="response">发布</span>'
                        + '</div>'
                        + '<div class="cmt-at-list clearfix">'
                        + '</div>'
                        + '<ul class="cmt-list" id="cmt-list">'
                        + '</ul>'
                        + '<span id="rly_message" style="font-size:14px; display:none">正在拉去回应，请稍后……</span>'
                        + '</div>';
            return response;
        }

        //对回应信息的条数的处理
        function replay_count(rly_count) {
            if (rly_count == "0" || rly_count == "") {
                return "回应";
            }
            else {
                return "回应" + "(" + rly_count + ")";
            }
        }

        //对回应信息的处理
        function input_replay(replay_cont) {
            var input = '<li id="'+reply_ID+'" class="cmt-list-item clearfix first-cmt" userid="9728932" user="mercy_yang">'
                    +'<a href="http://diandian.com/9728932">'
                    +'<img class="cmt-avatar" width="20" height="20" src="http://m3.img.libdd.com/farm2/166/92C23186A895B7F1AB7C72C6EB1783A6_64_64.GIF">'
                    +'</a>'
                    + '<span class="cmt-main">'
                    + '<a class="cmt-user" href="#">' + userName + '</a>'
                    + '<span id="is_rly">回应&nbsp;</span>'
                    + '<span class="cmt-content" style="display: block;">' + replay_cont + '</span>'
                    +'</span>'
                    +'<a class="cmt-del" >删除</a>'
                    +'</li>';
            return input;
        }

        //对热度数量的处理
        function fever_count(fev_count) {
            if (fev_count == "0" || fev_count == "") {
                return "";
            }
            else {
                return "热度" + "(" + (fev_count) + ")";
            }
        }

        //对热度下拉列表的处理
        function fever_list() {
            var list = '<div class="feed-notes notes" style="display:none">'
                    + '<div class="feed-notes-body">'
                    + '<ul class="feed-notes-list" id="feed-notes-list"></ul>'
                    + '</div>'
                    + '<a class="J_NotesFolder" style="color:#678cb2;border-bottom:1px solid #678cb2;">收起</a>'
                    + '</div>';
            return list;
        }

        //绑定音乐播放器
        function musicUrl(url) {
            var input = "<embed wmode='transparent' id='musicflash' name='' style='width: 405px; height: 100px; margin: 0 auto;padding: 0px;' name='musicflash' type='application/x-shockwave-flash' src='" + url + "'>"
                + "</embed>";
            return input;
        }